CVE search results

1 – 13 of 13 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2019-15903
medium
coin3
Needed
Needed
Needed
Needed
Needed
Needed
CVE-2018-20843
low
coin3
Needed
Needed
Needed
Needed
Needed
Needed
CVE-2017-9233
medium
coin3
Needs triage
Needed
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2016-5300
medium
coin3
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2016-4472
medium
coin3
Needed
Needed
Needed
Needed
Needed
Needed
CVE-2016-0718
medium
coin3
Needed
Needed
Needed
Needed
Needed
Needed
CVE-2015-1283
medium
coin3
Needed
Needed
Needed
Needed
Needed
Needed
CVE-2012-6702
medium
coin3
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2012-1147
low
coin3
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2012-1148
low
coin3
Needed
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2012-0876
medium
coin3
Needed
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2009-3560
medium
coin3
Needed
Needed
Needed
Needed
Needed
Needed
CVE-2009-3720
low
coin3
Needed
Needed
Needed
Needed
Needed
Needed